{
    "transaction_id": "fd2ab31d-bbb6-45ff-9c29-151d26f20273",
    "gateway": "umbrella",
    "created_at": "2025-12-30 06:30:13",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAastNdDlFKxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae6TPiTbp9e9XX_Y0e3WD8xS97cSR6B6Lj8We2itZijZ38D6sJD21HlA7eKKQ_aem_mkjkKC7kcfxlpdyF9m9Isw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767076747800.PAZXh0bgNhZW0BMABhZGlkAastNdDlFKxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae6TPiTbp9e9XX_Y0e3WD8xS97cSR6B6Lj8We2itZijZ38D6sJD21HlA7eKKQ_aem_mkjkKC7kcfxlpdyF9m9Isw",
    "fbp": "fb.1.1766637530298.1578663065",
    "customer_ip": "177.51.74.211",
    "customer": {
        "name": "Gerarda neta Marques",
        "email": "bheatrizmarques05@gmail.com",
        "phone": "88981357808",
        "document": "76360563304"
    }
}